.lazy{width: 100%;  height: 100%;}
.header{ width: 100%; height: 120px;}
.header .guild-wrap{ width: 100%; height: 30px; box-shadow:inset 0px -1px 10px 10px #eeeeee;}
.header .guild-wrap .guild{width: 1200px;height: 30px;margin: 0 auto;color: #1896e6; font-size: 12px; line-height: 30px;}
.header .guild-wrap .guild ul{ float: left;}
.header .guild-wrap .guild p{ float: right;font-size: 14px;}
.header .guild-wrap .guild p span{ font-size: 14px; color: #000; margin-left: 20px; }
.header .guild-wrap .guild p em{ position: relative; }
.header .guild-wrap .guild p em:hover{ cursor: pointer; }
.header .guild-wrap .guild p em img{ position: absolute; left: 0; top: 25px; width: 90px; height: 90px; z-index: 999; display: none; }
.header .guild-wrap .guild ul a{ margin: 0 10px;color: #1896e6;}
.header .header-wrap{ width: 1200px; height: 120px; margin: 0 auto;display: table;}
.header .header-wrap .call-warp{ width: 190px; height: 120px;display: table-cell; vertical-align: middle}
.header .header-wrap .call{ width: 190px; height: 52px;}
.header .header-wrap .call li{height: 25px;color: #127fcc;}
.header .header-wrap .call .li-a{ padding-left: 30px; background: url("../images/phone-img.png") left top no-repeat; font-size: 18px; }
.header .header-wrap .call .li-b{ font-size: 24px;}

nav{width: 100%; height: 90px;}
#nav{ width: 100%; height: 90px; background: #1896e6;}
.nav{ width: 940px; height: 90px; margin: 0 auto;}
.nav .logo{ width: 76px; height: 75px; float: left;}
.nav .logo img{ width: 76px; margin-top: 10px;}
.nav ul{width: 830px; height: 90px; margin: 0 auto; float: right;}
.nav ul li{ width: 166px; height: 90px;float: left;position: relative;display: block;}
.nav ul li a{ width: 166px; height: 90px; display: block; float: left; font-size: 16px; color: #fff; text-align: center; line-height: 90px; transition:background .5s;}
.nav ul li a:hover{ background: #1181cb;}


/*导航下拉*/
.nav ul li:hover .xiala{display: block;}
.xiala {width: 166px;position: absolute;top:90px;left:0px;z-index:100;display: none;transition:all ease 0.3s;-webkit-transition:all ease 0.3s;}
.xiala ul {width:166px;height: auto;}
.xiala ul li {width: 166px;height:45px;display: block;}
.xiala ul li a{line-height:45px;color: #fff;text-align: center;font-size: 16px;background: #1896e6;height: auto;border-top:1px solid #fff;}
.xiala ul li a:hover{background: #1181cb;}
/*导航下拉end*/



.dao{background: #1181cb;}
.banner{ width: 100%; height: 600px; position: relative;}
.banner li a{ width: 100%; height: 100%; display:inline-block; }
/* flexslider */
.flexslider{position:relative;height:600px;overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:600px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
@keyframes banner {
    from{
        opacity: 0;
    }
}
@keyframes bannerr {
    to{
        opacity: 0;
    }
}


#searchBar{width: 100%; height: 95px; background: #1f9de8;}
.searchBar{width: 1200px; height: 95px;margin: 0 auto;}
.searchBar .text{width: 700px; height: 95px;  float: left; color: #fff;}
.searchBar .text h2{width: 140px; height: 70px; font-size: 30px; float: left; font-family: '微软雅黑'; border-right: 2px solid #fff; margin-top: 10px; padding-top: 14px;}
.searchBar .text p{ width: 300px;font-size: 22px; float: left;}
.searchBar .wrap{ width: 470px; height: 72px; float: right; margin-top: 16px;}
.searchBar .search{width: 470px; height: 36px;}
.searchBar .search select{ width: 130px; height: 36px; border: 0;}
.searchBar .search .search-box{font-family: "微软雅黑"; padding-left: 20px; width: 310px; height: 36px; border: 0;float: left;}
.searchBar .search .submit{ width: 50px; height: 36px; border: 0; background: url("../images/search-bg.png") top center no-repeat; float: left; cursor: pointer;}
.searchBar .hot{width: 470px; height: 36px; line-height: 36px; text-align: left; font-size: 12px; color: #fff;}
.searchBar .hot a{color: #fff;}
.searchBar .text .kq_box{ width: 550px; height: 95px; overflow: hidden; }
.searchBar .text .kq_box h4{ margin-top: 20px; font-size: 16px; padding-left: 20px; }
.searchBar .text .kq_box h3{ font-size: 16px; padding-left: 20px; }
.searchBar .text .kq_box h3 i{ font-size: 22px; }

.main{ width: 1200px;margin:0 auto;}
.main .main-wrap{ width: 1200px; height: 105px; border-bottom: 1px solid #e0e0e0; margin-bottom: 50px;}
.main .main-title{width:100%; margin: 0 auto; text-align: center;}
.main .main-title h4{ height: 35px; margin-top: 50px;}
.main .main-title p{font-size: 20px; font-family: '微软雅黑 Bold'; color: #1896e6; font-weight: bold; margin-top: 18px;}
.main-product{width: 1200px; height: 572px;}
.main .main-product .left{width: 226px;}
.main .main-product .left .title{width: 226px; height: 69px; background: #1896e6; padding:20px 0 0 13px;}
.main .main-product .left .title b{ color: #4AA5E9;}
.main .main-product .left .title p{width: 200px; height: 28px; color: #fff; border-bottom: 1px solid #40a8ea;}
.main .main-product .left #list{ width: 226px; height: 404px;background: #1896e6; padding:0 0 0 13px;}
.main .main-product .left .list{ width: 200px; height: 404px;border-top: 1px solid #05609f; }
.main .main-product .left .list>ul>li{ width: 193px;line-height: 40px; margin-top: 10px;}
.main .main-product .left .list>ul>li>a{ width: 171px; height: 40px;background: #309fee;  padding-left: 22px; display:block; font-size: 14px; color: #fff; }
.main .main-product .left .list>ul>li>ul{width: 193px; display: none;}
.main .main-product .left .list>ul>li>ul>li{width: 193px; height: 33px; border-bottom: 1px dashed #30a1e9; padding-left: 20px;}
.main .main-product .left .list>ul>li>ul>li>a{width: 193px; height: 33px;font-size: 12px; color: #fff; margin-left: 10px;}
.main .main-product .left .list>ul>li>ul>li>span{width: 8px; height: 8px;font-size: 12px; color: #fff; border: 1px solid #fff;  border-left: 0; border-bottom: 0;display: block; float: left; transform:rotate(45deg); margin-top: 15px;}
.main .main-product .left .left-bottom{ width: 226px; height: 80px; background: #1896e6;margin-top: 10px;}
.main .main-product .left .left-bottom .tel{ width: 200px; height: 52px;  padding-left: 30px; padding-top: 14px; }
.main .main-product .left .left-bottom .tel li{height: 25px;color: #fff;}
.main .main-product .left .left-bottom .tel .li-a{background: url("../images/tel-img.png") left top no-repeat; font-size: 16px;text-indent: 1.5em; }
.main .main-product .left .left-bottom .tel .li-b{ font-size: 24px;}

.main .main-product .right{width: 950px;overflow: hidden}
.main .main-product .right ul{ width: 110%;}
.main .main-product .right li{width: 222px; height: 270px; margin:0 20px 20px 0; float: left; border-bottom: 1px solid #cccccc;}
.main .main-product .right li img{transition: all .5s;width: 81.5%;}
.main .main-product .right li:hover img{transform: scale(1.1,1.1);}
.main .main-product .right li:after{content: ''; display: block; border-bottom: 2px solid #1896E6; width:0; margin: 5px auto auto auto; transition: all .5s; }
.main .main-product .right li:hover:after{ width: 222px;}
.main .main-product .right li p{ width: 222px; height: 180px; overflow: hidden;text-align: center}
.main .main-product .right li dl{ width: 222px; height: 83px;}
.main .main-product .right li dt{ width: 222px; height: 40px; font-size:16px; color: #333333; line-height: 40px;text-align: center;}
.main .main-product .right li dd{ width: 222px; height: 43px; font-size: 13px; color: #999999;text-align:center;}

.main .brand{ width: 1200px; height: 470px;}
.main .brand .left{ width: 274px; height: 470px;}
.main .brand .right{ width: 926px; height: 470px; }
.main .brand .right ul li{ width: 926px; height: 116px; padding-left: 45px; margin-bottom: 2px; border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc; }
.main .brand .right ul li dl{ width: 680px; height: 116px; float: left; }
.main .brand .right ul li dl dt{ width: 680px; height: 58px; line-height: 58px; font-size: 25px; color: #1896e6; }
.main .brand .right ul li dl dd{ width: 680px; height: 58px;font-size: 14px; color: #666666; }
.main .brand .right ul li .number{width: 153px; height: 114px; float: right; background: #1896e6; text-align: center;    font-size: 30px;color: #fff;letter-spacing: 1px;font-family: 隶书;}
.main .brand .right ul li .number img{ vertical-align: middle;}
.main .brand .right ul li .number span{ height: 100%; display:inline-block; vertical-align: middle;}

.main .partnership{ width: 1200px; height: 192px; position: relative;}
.main .partnership-box{ width: 1200px; height: 192px; position: relative; overflow: hidden;}
.main .partnership-wrap{width: 1200px;height: 192px; }
.main .partnership ul{ width: 1220px;height: 192px; float: left;}
.main .partnership ul li{ width: 285px; height: 192px;overflow: hidden; text-align: center; margin-right: 20px; margin-bottom: 20px; /*border: 1px solid #e2e2e2;*/ float: left;}
.main .partnership ul li img{ vertical-align: middle;width: 100%;}
.main .partnership ul li span{ height: 100%; display: inline-block; vertical-align: middle;}
.next,.prev{ width: 32px; height: 64px; position: absolute; top: 50%; margin-top: -32px; cursor: pointer;}
.next{ background: url("../images/arrow.jpg") 0 0 no-repeat; left: -52px;}
.prev{ background: url("../images/arrow.jpg") -36px 0px no-repeat;right: -52px;}
.next:hover{ background: url("../images/arrow.jpg") -68px 0 no-repeat; left: -52px;}
.prev:hover{ background: url("../images/arrow.jpg") -104px 0px no-repeat;right: -52px;}

.look{ width: 170px; height: 40px; background: #1896e6; margin: 30px auto 0;}
.look a{ width: 170px; height: 40px; color: #fff; background: url("../images/look-bg.jpg") 80% center no-repeat; text-align: center; display: block; line-height:40px; }

.cpmpany{width: 1200px; height: 400px; margin-top: 100px;}
.cpmpany .new-box{width: 360px; height: 385px; float: left;}
.cpmpany .title{ width: 100%; height: 38px;line-height: 38px;}
.cpmpany .title .text{ width: 80px; height: 38px; border-bottom: 1px solid #1896e6; float: left; font-size: 18px; }
.cpmpany .title .more{ width: 280px; height: 38px; border-bottom: 1px solid #dadada; float: left; background: url("../images/more.jpg") 100% 60% no-repeat; text-align: right; padding-right: 20px;}
.cpmpany .title .more a{font-size: 12px; color: #999;}
.cpmpany dl{ width: 360px; height: 328px; padding-top: 20px;}
.cpmpany dl dt{ width: 360px; height: 120px;}
.cpmpany dl dd{ width: 360px; height: 208px;padding-top: 5px;}
.cpmpany dl dd li{ width: 360px; height: 30px; border-bottom: 1px solid #e6e6e6; line-height: 26px;}
.cpmpany dl dd li span{ display: block; width: 0; height: 0; float: left; border: 1px solid transparent; border-bottom: 10px solid #a6cbe6;border-left: 10px solid transparent; transform: rotate(-45deg) translateY(10px)}
.cpmpany dl dd li a{ font-size: 12px; margin-left: 20px;}
.cpmpany .problem-box{width: 360px; height: 108px; padding-top:20px;border-bottom: 1px dashed #e6e6e6;}
.cpmpany .problem-box p{width: 360px; height: 18px;}
.cpmpany .problem-box p a{
	font-size: 16px;
}
.cpmpany .problem-box i{width: 20px; height: 18px; float: left;  display: block; font-size: 12px; text-align: center;}
.cpmpany .problem-box p i{ color: #fff;background: #1896e6;}
.cpmpany .problem-box span{ float: right; display:block; width:330px;font-size: 14px;}
.cpmpany .problem-box li i{ color: #fff;background: #575959;}
.cpmpany .problem-box li{ margin-top: 10px;}
.cpmpany .hang-new{ margin-left: 60px;}
.cpmpany .problem{ margin-left: 60px;}

.links{width: 1200px; height: 90px; overflow: hidden;}
.links .title:after{ content:''; display:block;width: 1200px; height: 4px; border-bottom: 1px solid #cde1ef;}
.links .title{width: 1200px; height: 30px; font-size: 16px; color: #1896e6; border-bottom: 1px solid #cde1ef;}
.links .text { width:110%;padding-top: 20px; }
.links .text a{ padding-right: 30px; font-size: 14px;}
.footer-wrap{ width: 100%; height: 210px; background: #717172;}
.footer{ width: 1160px; padding-right: 40px; height: 210px; margin: 0 auto;padding-top: 15px;}
.footer-soild{ width: 2px; height: 180px; float: left; margin-left: 66px;}
.footer-wrap .center{width: 660px; height: 118px; float: left;margin-top: 40px;}
.footer-wrap .center .text-a{ width: 260px; height: 118px; float: left;  margin-left: 60px;}
.footer-wrap .center .text-a p{color: #f1f1f1;}
.footer-wrap .center .text-a li{color: #cccccc; font-size: 14px; margin-top: 10px;}
.footer-wrap .center .text-b{ width: 274px; height: 66px; float: left;color: #cccccc; font-size: 14px; margin-left: 66px;}
.footer-wrap .center .text-b li{margin-top: 10px;}
.footer .left{ width: 135px; height: 118px;margin-top:35px;}
.footer .left img{  }
.footer .right{ text-align: center; color: #fff;}
.footer .right img{ margin-top:35px; }
.main .brand .right ul li{ position: relative; transition: all .2s;}
.main .brand .right ul li .zzxx{width: 700px; height: 0;top: 50%; position: absolute; transition: all 1s;}
.main .brand .right ul li:hover .zzxx{width: 700px; height: 110px;position: absolute; top: 0;transition: all .2s;background: -webkit-linear-gradient(top,rgba(24,150,230,0.2), rgba(255,255,255,0.2) 30%,rgba(255,255,255,0.2) 70%, rgba(24,150,230,0.2));}
#foot-nav{ width: 100%; height: 48px;background: #1896e6;}
.foot-nav{ width: 1200px; height: 48px; margin: 0 auto;}
.foot-nav li{ width: 200px; height: 48px; float: left; line-height: 48px;}
.foot-nav li a{  width: 200px; height: 48px; display:block;font-size: 16px; color: #fff; text-align: center;}
.foot-nav li a:hover{background: #1181cb;}
.foot-nav li:first-child{ display: none; }

#footer{ width: 100%; height: 213px; background: #717172; padding-top: 51px;}
.footer{ width: 1200px; height: 150px; margin: 0 auto;}
.footer img{ float: left;}
.footer .text{ float: left; line-height: 28px; color: #ccc; font-size: 14px; margin-left: 50px;}
.footer .text span{ font-size: 16px;}
.footer .text a{
	color: #f1f1f1;margin-left: 20px;
}
.footer .erwei{ width: 260px; float: left;}
.footer .erwei img{ width: 100px; height: 100px; float: left; margin-left: 30px;}




/*修改*/
.footer .text .kq_li{
	margin-top: 25px;
}

.footer .text .kq_li_big{
	font-size: 18px;
	color: #fff;
}

.kq_board-box span img{
	width: 400px;
	height: 255px;
	display: block;
	float: left;
	margin-right: 20px;
}

.kq_board-box span p{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 26px;
	text-indent: 2em;
}


/*修改*/



/*网站地图*/
.pro_centbox{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.layer {width: 100%;min-width: 1200px;display: block;border-top: 1px solid #d6d6d6;border-bottom: 1px solid #d6d6d6; }
.in {width: 1200px;margin: 0 auto; }
.sitemap_box {width: 1200px;margin: 30px auto;height: auto;
overflow: hidden;}
.sitemap_box ul li { width: 1200px;height: 70px;border-bottom: 1px solid #d6d6d6}
.sitemap_box ul{
	width: 1200px;
	height: auto;
	overflow: hidden;
}
.sitemap_box ul li a {line-height: 70px!important;font-size: 16px!important;float: left;padding-right: 40px!important; }
